/*.father2 */
.father2 .p-top-kv{
  background-image:none;
  background-position:center bottom;
}
.father2 .p-top-kv2 {
  background:
  url(/my-koala/assets/img/top/kv_father5_bg2.png) no-repeat bottom -66px center,
  url(/my-koala/assets/img/top/kv_father5_bg1.png);
  background-color:#ffc8d1;
  padding-top: 102px;
  padding-bottom: 60px;
  overflow: hidden;
  position: relative; }
.father2 .p-top-kv__onpu--1{
  top:40px;
  left:100px;
}
/* .father2 .p-top-kv__onpu--2{
  top:270px;
  left:75px;
} */
.father2 .p-top-kv__stamp{
  top:230px;
  left:110px;
  opacity:1;
}
.father2 .p-top-kv__onpu--3{
  top:30px;
  right:150px;
}
.father2 .p-top-kv__onpu--4{
  top:270px;
  right:90px
}
@media print, screen and (min-width: 751px) {
  .father2 .p-top-kv {
    height: 707px; }
    .father2 .p-top-kv__ttl{
      width:400px;
    }
    .father2 .p-top-kv__figure{
      width:400px;
      text-align: center;
      margin-top: -22px;
    }
    .father2 .p-top-kv__figure picture img{
      width:93%;
    }
    .father2 .p-top-kv__btn{
      top:335px;
      left:0;
    }
}
@media print, screen and (max-width: 750px) {
  .father2 .p-top-kv2 {
    padding-top: 3%;
    padding-bottom: 13%;
    background:
    url(/my-koala/assets/img/top/kv_father5_bg2_sp.png) no-repeat center bottom / 100% auto,
    url(/my-koala/assets/img/top/kv_father5_bg1_sp.png) repeat-y center bottom / 100% auto,
    -webkit-linear-gradient(#eceda2 0%, #baecca 100%),
    linear-gradient(#eceda2 0%, #baecca 100%) !important;
    background-color:#d1ecb7 !important;
    }
    .father2 .p-top-kv__ttl{
      z-index:auto;
    }
    .father2 .p-top-kv__figure{
      width:100%;
      text-align: center;
      margin-top: -4vw;
      z-index:2;
    }
    .father2 .p-top-kv__figure picture img{
      width:77%;
    }
    .father2 .p-top-kv__btn{
      top:auto;
      bottom:-9vw;
    }
    .father2 .p-top-kv__onpu--1{
      display:inherit;
      top: 56%;
      left: 1%;
      width: 15%;
    }
    /* .father2 .p-top-kv__onpu--2{
      display:inherit;
      top:67%;
      left:-1%;
      width:15%;
    } */
    .father2 .p-top-kv__stamp{
      opacity:1;
      top: 74%;
      left: -1%;
      width: 20%;
    }
    .father2 .p-top-kv__onpu--3{
      top:47%;
      right:-1%;
      width:12%;
    }
    .father2 .p-top-kv__onpu--4{
      display: inherit;
      top:72%;
      right:-4%;
      width:22%;
    }
}